Subject: Re: [X2Go-Dev] Bug#670: Bug#670: window border and control disappears after maximize and move

From: [email-masked]
Date: Mon, 19 Jan 2015 17:09:35 +0100

Le 19/01/2015 16:06, Michael DePaulo a écrit :
> In order to narrow this problem down, please try the following:
> 
> 1. Configure x2goclient to use a custom X-server, but specify X2Go
> Client's own internal X-server as the executable.
> On 32-bit windows:
> C:\Program Files\x2goclient\VcXsrv\vcxsrv.exe
> On 64-bit windows:
> C:\Program Files (x86)\x2goclient\VcXsrv\vcxsrv.exe
> 
> 2. Specify the same command-line options as before.
> 
> 3. Restart x2goclient and try to reproduce the bug.
> 
> -Mike#2

Done, same problem with internal Xserver and command-line options used 
with external one.

That said, I saw that I was using 64bit external VcXsrv with 32bit X2Go.
So I was comparing 32bit Internal Xserver with 64 external ones.

I tryed with 32bit External 1.15.2 (same version as internal one, but 
without patches) :
it works without problems.

I guess the problem is in the diff between included (and patched) VcXsrv 
and vanilla one